#sub_Wrap{width:100%;}
.fc_skblue {color:#1dd6ff;}


.mainText {padding:1% 0;text-align:center; }
.mainText > img { width:100%;}
.mainText .telBtn { text-align:center; font-size:16px;}
.mainText .telBtn a { display:inline-block; width:90%; height:40px; line-height:40px; text-align:Center; color:#fff; background:var(--color-main); border-radius:25px; font-size:21px; margin-top:0px;font-family:'GmarketSans';}
.mainText .telBtn a img { display:inline-block;vertical-align:top; margin-top:5px;   padding:0 4px 0 0; height:28px; }


@media screen and ( max-width:500px ) {
	.mainVisual {height:200px;}
	.mainVisual li {height:200px;}
}

@media screen and ( max-width:360px ) {
	.mainVisual .m-txt.left { padding-left:12px;  }
	.mainVisual .m-txt dt {font-size:14px; }
	.mainVisual .m-txt dd {font-size:18px;}

}

.subvisual {height:105px; }
.subvisual .mainText { text-align:center; position:relative;font-size:19px; font-weight:500; color:#fff; background-color:var(--color-main);  border-bottom:0px solid #ddd; font-family:'SB-ugr'; padding:75px 0 10px; }
.subvisual .mainText:after {content:''; position:absolute; left:0; top:50px; width:100%; height:55px;background: #fff; z-index:-1;}




/*È¸»ç¼Ò°³*/
.greeting {padding:1.5rem 1rem 0;}
.greeting .title_wrap {padding:0; margin:0}
.greeting .title_wrap p {font-size: 1.1rem !important; line-height:1.3em !important;color:#333; margin:0 !important; font-weight:300 !important;}
.greeting .title_wrap h3 {font-size:1.25rem;  line-height:1.4rem;font-weight:700; color:#111; padding:0; margin-top:.35rem; word-break:keep-all; }

.greeting ul {display:flex; flex-direction: column; gap:1rem; margin-top:1rem;}
.greeting ul li {display:flex;flex-direction: column;margin:0; padding:0; gap:0rem;}
.greeting .img {width:100%; text-align:center; padding:0; }
.greeting .img img {width:100%; border-radius:.5rem; }
.greeting .txt_wrap {width:100%;margin-top:.65rem; padding:0 0;word-break:keep-all; display:flex; flex-direction: column;gap:.85rem;  }
.greeting .txt_wrap p { font-size:1rem;line-height:1.5em; font-weight:500;  color:#555;}
.greeting .txt_wrap p.ceo strong {font-size:120%; font-weight:700; color:#111;font-family:'SB-ugr';}

/* ¼­ºñ½º */
.sales_guide { margin:0; padding:0 1rem;}
.sales_guide .title_wrap p {font-size:1.1rem; line-height:1.3em;color:#555; font-weight:400;}
.sales_guide .title_wrap h3 {font-size:1.35rem;  line-height:1.3rem;font-weight:700; color:#111; margin:.5rem 0 0; padding:0}
.sales_guide .items {display:flex;  flex-direction: column; padding-bottom:1rem; width:100%; gap:.25rem;}
.sales_guide .items li {text-align:center; width:100%;padding:1rem .5rem; border-radius:.5rem; background-color:#f2f6fc; color:#1d2d4a; display:inline-flex; justify-content: center; align-items: center; font-size:1.05rem; line-height:1; font-weight:500; letter-spacing:-.04em;  }

.process {display:flex; gap:.35rem; flex-wrap: wrap; justify-content: space-between; }
.process li {width:calc(50% - .2rem); border-radius:.65rem; background-color:#fff; padding:1rem 0; border:1px solid #d6d9e0; display:flex; flex-direction: column;align-items: center;  text-align:center; gap:.5rem; }
.process li .label {display:inline-flex;  align-items: center; height:1.6rem; text-transform:uppercase; padding:0 .85rem; font-weight:500;color:#fff; border-radius:5rem; font-size:.85rem; background-color:#4d8af9; }
.process li figure {width:6rem; height:6rem; margin-top:.25rem; border-radius:50%; background-color:#f3f6fa; background-repeat:no-repeat; background-position:center center; background-size:auto 55%;  }
.process li h2 {font-size:1.05rem; color:#222; font-weight:700; text-align:center;}
.process li p {font-size:.75rem; color:#666; line-height:1.4em; padding:0 .5rem; word-break:keep-all;}
.process li p br {display:none}
.process li:nth-child(1) figure {background-image:url('/images/ico_guide_01.svg');}
.process li:nth-child(2) figure {background-image:url('/images/ico_guide_02.svg');}
.process li:nth-child(3) figure {background-image:url('/images/ico_guide_03.svg');}
.process li:nth-child(4) figure {background-image:url('/images/ico_guide_04.svg');}
.process li:nth-child(5) figure {background-image:url('/images/ico_guide_05.svg');}
.process li:nth-child(6) figure {background-image:url('/images/ico_guide_06.svg');}



/* º¸»óÁ¦ */
.reward {padding:1rem 1rem;}
.reward .title_wrap {letter-spacing:-.06rem;margin:0; text-align:left; margin:0; padding:0;}
.reward .title_wrap h2{font-size:1.25rem; line-height:1.3em;color:#555; font-weight:400; margin-top:.5rem;}
.reward .title_wrap h3{font-size:1.65rem;  line-height:1.3em;font-weight:700; color:#111; margin:.25rem 0 0; padding:0}
.reward .title_wrap p { font-size: 1rem;line-height:1.5em; font-weight:400;  color:#555; margin:1rem 0 0; word-break:keep-all; }
.reward .title_wrap p br {display:none; }
.reward .title_wrap figure img {height:3rem;}
.reward .top {display:flex;  flex-direction: column;margin:0; padding:0; gap:2rem;  }
.reward .top .title_wrap {width:100%;}
.reward .img {width:100%; text-align:center; padding:0 0rem; }
.reward .img img {width:100%; border-radius:1rem; }
.reward .cont_title {font-size:1.35rem;  line-height:1.3em;font-weight:700; color:#111; padding:2rem 0 .5rem;}
.reward .exp {font-size:.95rem; font-weight:400; color:#555; line-height:1.4em;word-break:keep-all; }
.reward .process { flex-direction: column;}
.reward .process li {width:100%; }
.reward .process li:nth-child(1) figure {background-image:url('/images/ico_guide_01.svg');}
.reward .process li:nth-child(2) figure {background-image:url('/images/ico_guide_07.svg');}
.reward .process li:nth-child(3) figure {background-image:url('/images/ico_guide_04.svg');}

.reward .items {display:flex; flex-wrap: wrap;  padding-top:0rem; gap:.85rem 0}
.reward .items li {width:50%; text-align:center;}
.reward .items li img {height:3rem;}
.reward .items li p {margin-top:.5rem;font-size:.85rem; font-weight:500; color:#333; letter-spacing:-.04em;}

.reward .how {display:flex; padding-top:1rem; gap:0.5rem; }
.reward .how dl {width:50%;padding:1rem; border-radius:.5rem; background-color:#ecf4fb; text-align:center; }
.reward .how dl dt {font-size:1.05rem; line-height:1.3em;font-weight:700; color:#222;}
.reward .how dl dd {padding-top:.5rem; font-size:.9rem; font-weight:500; color:#666; word-break:keep-all; }



/* ¿À½Ã´Â ±æ */
.address {position:relative; display:block; width:100%; padding:1rem 0; background-color:#fff; z-index:33; }
.address ul {display:flex;flex-direction: column; padding:0 1rem;}
.address li {position:relative; padding:.85rem 1rem .85rem 3.5rem;border-bottom:1px solid #eee; }
.address li figure {position:absolute; left:0; top:1rem; width:2.5rem; height:2.5rem; border-radius:50%; background-color:var(--color-main); box-shadow:5px 5px 25px -5px rgba(0,0,0,0.15);background-repeat:no-repeat; background-position:center center; background-size: auto 40%;}
.address li.n01 figure{ 
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 80 80' style='enable-background:new 0 0 80 80;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cpath class='st0' d='M24.8,63.8l0.1,0.1c0,0,0,0,0,0c0.5,0.5,0.9,1.1,1.4,1.7c0.5,0.6,1.1,1.2,1.7,1.9c0.4,0.5,0.9,0.9,1.3,1.4 l0.4,0.4c3.9,4.1,7.6,7.4,10.3,9.7c2.7-2.3,6.4-5.6,10.4-9.8l0.3-0.3c0.5-0.5,0.9-1,1.4-1.5c0.5-0.5,1-1.1,1.4-1.6 c0.5-0.6,1-1.1,1.5-1.7c0.1-0.1,0.1-0.1,0.2-0.2l0.1-0.1c0.5-0.6,1-1.3,1.5-1.9C65.5,50.9,70,40.7,70,31.4C70,15,56.6,1.4,40.2,1.1 l-0.3,0l-0.1,0C23.4,1.4,10,15,10,31.4c0,9.3,4.5,19.5,13.2,30.5C23.7,62.6,24.3,63.2,24.8,63.8 M40,44.4c-8.3,0-15-6.7-15-15 c0-8.3,6.7-15,15-15c8.3,0,15,6.7,15,15C55,37.7,48.3,44.4,40,44.4'/%3E%3C/svg%3E%0A");
}
.address li.n02 figure{ 
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 80 80' style='enable-background:new 0 0 80 80;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cpath class='st0' d='M7.8,7.8L7.8,7.8c-1,1.4-1.9,3-2.6,4.7c-0.6,1.6-1.1,3.1-1.3,4.7C2.9,24.8,4.5,32,9.4,40.1 c3.1,5.1,7.5,10.6,13.4,16.7c6.4,6.6,12.4,11.1,17.7,14.1c12.2,6.9,20.6,6.3,21.1,6.2c1.6-0.2,3.2-0.5,4.8-1.1 c1.7-0.6,3.3-1.5,4.7-2.5l0.1,0.1l3.3-3.1c2.4-2.3,2.5-6,0.3-8.3L63.6,50.5c-0.6-0.6-1.4-1.1-2.2-1.3l-0.8-0.8 c-2.1-2.1-5.6-2.1-7.8,0l-5.4,5.2c-0.3-0.2-0.7-0.4-1-0.6c-3.3-1.9-7.9-4.6-12.7-9.5c-4.8-5-7.3-9.6-9.1-13.1c0-0.1-0.1-0.2-0.1-0.2 l3.9-3.7l1.9-1.9c2.4-2.3,2.5-6,0.3-8.3L19.5,4.6c-2.2-2.3-6-2.3-8.4,0L7.8,7.8z'/%3E%3C/svg%3E%0A");
}
.address li.n03 figure{ 
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 80 80' style='enable-background:new 0 0 80 80;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cg%3E%3Cpolygon class='st0' points='4,65.6 30.3,43.2 4,21.3 '/%3E%3Cpath class='st0' d='M44.8,47c-1.4,0.5-2.9,0.8-4.4,0.9c0,0,0,0-0.1,0c-1.7,0-3.4-0.4-4.9-1l-27.2,23h63.6L44.8,47z'/%3E%3Cpolygon class='st0' points='49.9,43.5 76,65.6 76,21.4 '/%3E%3Cpath class='st0' d='M35.8,40c1.2,1.2,2.8,1.9,4.5,1.9c1.7,0,3.3-0.7,4.5-1.9l0.2-0.2l31-26.3v0c0-1.8-1.5-3.3-3.3-3.3H7.3 c-1.8,0-3.3,1.5-3.3,3.3l0,0L35.8,40z'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.address li h3 {display:flex; flex-direction: column; gap:.3rem; font-size:1rem; font-weight:400; color:#555; padding:0; margin:0; word-break:keep-all;}
.address li h3 span {font-weight:700;  display:block; text-align:left; color:#333; }


.sub_map .root_daum_roughmap .cont {display:none !important;}
.sub_map .map_wrap {padding:0 1rem; }
.sub_map .map {position:relative;width:100%; height:350px; border:1px solid #ddd;overflow:hidden; }
.sub_map .map .root_daum_roughmap {width:100% !important; height:100% !important;}
.sub_map .root_daum_roughmap .cont {display:none !important;}
.sub_map .root_daum_roughmap .wrap_controllers {display:none !important;}
.sub_map .root_daum_roughmap .wrap_map {height:100% !important;  }
.sub_map .root_daum_roughmap_landing .border1,
.sub_map .root_daum_roughmap_landing .border2,
.sub_map .root_daum_roughmap_landing .border3,
.sub_map .root_daum_roughmap_landing .border4 {display:none !important; border:0 !important;}
.sub_map .root_daum_roughmap .map{border:0 !important;}
.sub_map .roughmap_maker_label {top:-.5rem !important;}
.sub_map .roughmap_maker_label .roughmap_lebel_text { width:9rem !important; height:3.5rem !important; border-radius:.35rem !important; font-size:0 !important; 
background:url('/images/inc/logo2.png') no-repeat center ; background-size:auto 60%; background-color:#fff !important; box-shadow:5px 5px 0 rgba(0,0,0,0.1)}
.sub_map .roughmap_maker_label:after { background:url('/images/roughmap_maker_tail.png') !important; z-index:33 !important; border:0 !important;  }


.sub_tabbox { padding:0; width:100%;padding:0rem 1rem 0; }
.sub_tabbox ul {font-size:0; display:flex;  justify-content: space-between; flex-wrap: nowrap; }
.sub_tabbox li	{display:inline-block; width:50%; margin-left:-1px;}
.sub_tabbox li:nth-child(1) {margin-left:0;}
.sub_tabbox li a {display:block; position:relative;background-color:#fff; border:1px solid #dedede; color:#666; font-size:1rem;font-weight:600; line-height:45px;text-align:center;letter-spacing:-.02em;  transition: all 0.2s ease-in; overflow:hidden; }
.sub_tabbox li.on a { color:#fff; background-color:var(--color-main); border-color:var(--color-main);  z-index:5 }


/*table*/
.table_01{line-height:35px; /*border-top:1px solid #eee; border-bottom:1px solid #707070;*/ color:#333; }
.table_01 th{text-align:center; /*background:#ecf1f5; border-right:1px solid #e0e0df;*/color:#999;font-weight:normal;font-size:13px;}
.table_01 tr{ }
.table_01 tr:last-child{border-bottom:0;}
.table_01 td{font-size:14px; font-weight:700; border-right:1px solid #eee;}
.table_01 td:last-child{border-right:0; border-bottom:0;}

.table_01.sell{border-top:0;}
.table_01.sell td{padding:10px 10px; line-height:0;  font-size:12px;}
.table_01.sell td.txt_big {font-size:16px;}
.table_01.sell th{text-align:left; padding-left:15px;font-size:13px; }
.table_01.sell span{color:#888; display:inline-block; padding-top:5px; word-break: keep-all; line-height:16px; font-size:11px;}

.search_table{font-size:13px; padding:20px 0; width:100%; border-top:0px solid #ddd;}
.search_table tr{border-bottom:1px solid #e0e0df; padding-bottom:0px; }
/*.search_table tr:last-child{border-bottom:0;}*/
.search_table th{background:#f7f7f7; border-right:0px solid #e0e0df; padding-left:7px; }
.search_table td{padding:0 5px; background:#fff;}
.search_table td input {margin:5px 0;height:30px;line-height:30px;padding:0 10px;}
.search_table select{width:100%; border:0;height:40px;}

.search_btn{margin-top:.5rem;font-size:0; text-align:center; display:flex;  }
.search_btn a{position:relative; width:50%;color:#fff; font-size:1.05rem; font-weight:600; line-height:2.85rem;background:var(--color-main); border-radius:5rem; }
.search_btn a:before {content:"\e97a"; display:inline-block; vertical-align:middle; margin-right:.5rem; font-family:'xeicon'; font-size:1.35rem; line-height:35px;color:#fff;}
.search_btn a:after {content:''; position:absolute; left:0; top:50%; margin-top:-10px; width:1px; height:20px; background-color:rgba(255,255,255,0.3); }
.search_btn button {position:relative;width:50%;border:0; height:2.85rem; line-height:2.85rem; border-bottom:1px solid var(--color-main); background-color:transparent; color:var(--color-main);  font-size: 1rem; vertical-align:middle; font-weight:500;}
.search_btn button:after {content: "\e942"; font-family:'xeicon'; color:var(--color-main); font-weight:normal; display:inline-block; vertical-align:middle; font-size:1.5rem; margin-left:.25rem;}
.search_btn button.on:after { content:"\e945";}
.search_btn button:before {content: "\eb38";font-family:'xeicon'; color:var(--color-main); font-weight:normal; display:inline-block; vertical-align:middle; margin-right:.3rem; font-size:1.0rem; }

.sort_wrap { position:relative;background:#f9f9f9; font-size:12px; padding:5px 10px; color:#999; letter-spacing:-1px; line-height:30px;}
.sort_wrap select { position:absolute;right:10px; top:5px; border:1px solid #ccc; background:#fff; padding:0 10px; font-size:14px; font-weight:bold; color:#333; height:30px; outline:0;}

/*input*/
/*
.select-design {position:relative;display:inline-block; background:url('/mobile/image/select_arrow.png') right center no-repeat;   background-position:calc(100% - 7px) ; background-size:auto 9px;border:1px solid #d3d3d3; text-align:left;cursor:pointer; -webkit-appearance:none; appearance:none; 
                      padding:0 5px; font-size:14px; vertical-align:middle;}
*/
.select-design::-ms-expand {display: none;}
input[type='text'], input[type='email'], input[type='tel'], input[type='number'], textarea{width:100%; border:1px solid #d3d3d3; padding:5px 10px; background-color:#fff; font-size:14px; background:#fff;}
input[type='radio'], input[type='checkbox']{vertical-align:middle; margin-right:7px;}

/*btn*/
.btn_01{background:var(--color-main); text-align:center;}
.btn_01 a{display:block; color:#fff; font-size:16px; font-weight:700; line-height:60px;}

/*detail*/
.detail_title{height:50px; color:#fff; background:var(--color-main); text-align:center; font-size:18px;letter-spacing:-1px; font-weight:bold; line-height:50px;}
.detail_title .prev{position:absolute; left:15px; width:18px; top:16px; height:17px; background:url(/mobile/image/sub_arrow.png) no-repeat left top; background-size:auto 17px;}
.detail_title .prev a{height:100%; display:block; }
.detail_title.photo_zoom{height:120px; font-size:48px; line-height:120px;}
.detail_title.photo_zoom .prev{width:120px; height:120px;background-position:center center;background-size:auto 40px; top:0; left:0;}
.detail_title.fixed {position:absolute;width:100%;background:rgba(0,0,0,.2);z-index:10;}
.detail_exp {font-size:.9rem; line-height:1.25rem; font-weight:600; color:var(--color-red);padding:0 1rem .65rem;}

/*sub visual*/
.detailCon01 .detail_box {padding:17px 1rem 5px; }
.detailCon01 .detail_cartitle{font-size:18px; font-weight:700; padding-bottom:5px;word-break: keep-all;letter-spacing:-1px;font-weight:800 !important;}
.detailCon01 .cartitle_exp {font-size:.8rem !important; font-weight:500 !important; color:var(--color-sub); padding-bottom:.5rem; display:none;}
.detailCon01 .detail_text {font-size:13px; color:#999; }
.detailCon01 .detail_text span { padding:0 10px; color:#efefef;}

.detailCon01 .detail_price  {   text-align: center; padding:15px;font-size:14px;color:#999; background:#f6f6f6;}
.detailCon01 .detail_box .price { margin-top:.8rem;}
.detailCon01 .detail_box p {font-size:1.125rem; font-weight:700;line-height:1.3em; letter-spacing:-.04em; }
.detailCon01 .detail_box em {display:inline-block; font-size:14px; color:#888; font-weight:500;}
.detailCon01 .detail_box strong {font-weight:700; color:#222; }
.detailCon01 .detail_box strong.sale {color:var(--color-red); font-size:1rem;}
.detailCon01 .detail_box .month {display:inline-block; vertical-align:middle; height:1.35rem; line-height:1.3rem; font-size:.8rem; padding:0 .65rem; border-radius:5rem; border:1px solid #dedede; margin:0 .2rem;}
.detailCon01 .detail_box label.ins {display:inline-block; vertical-align:top;margin-top:10px; margin-left:5px; height:22px; line-height:22px; padding:0 8px; border-radius:20px; border:1px solid #fb6f7c; color:#ec2d3f; font-size:12px; letter-spacing:-.1em; }
.detailCon01 .detail_price .month {display:inline-block;line-height:22px;padding:0 10px;border-radius:50px;border:1px solid #ccc;color:#555;font-size:12px;}


.detailCon02{ margin-top:1rem; padding:20px 0; background-color:#f9f9f9; border-top:1px solid #eee;}

.detailCon03{padding-bottom:0px;}
.detailCon03 .detail_tab{height:61px; text-align:center; color:#888888; border-bottom:1px solid #e6e6e6;position:relative;z-index:5 }
.detailCon03 .detail_tab ul {display:flex; justify-content: space-between; }
.detailCon03 .detail_tab li{ width:33.3%; line-height:60px; font-size:15px; font-weight:bold !important;}
.detailCon03 .detail_tab li.on{height:60px; border-bottom:2px solid var(--color-main); padding-bottom:3px; color:var(--color-main);}
.detailCon03 .detail_tab li.active{height:60px; border-bottom:2px solid var(--color-main); padding-bottom:3px; color:var(--color-main);}
.detailCon03 .detail_tab li.active a {display:block; color:var(--color-main);}
.detailCon03 .detail_tab .on{height:58px; border-bottom:2px solid var(--color-main); padding-bottom:3px; color:var(--color-main);}
.detailCon03 .detail_tab.fixed ul{position:fixed; left:0; top:0; width:100%; background-color:#fff; border-bottom:1px solid #dedede; }

.dt_title {display:block; padding:3rem 1rem 1rem; font-size:18px; color:#333;}
.dt_title.line_top { border-top:10px solid #eee; margin-top:2rem;}
.dt_cont {padding:0 1rem;}

.detailCon03 .detail_tab01{padding:20px 15px;  background:#f6f6f6; font-size:13px; word-break: keep-all; line-height:18px;}
.detailCon03 .detail_tab01 li ul {border-bottom:0px solid #e0e0df; overflow:hidden; padding:0 0 15px 0; }
.detailCon03 .detail_tab01 li ul li{float:left; width:50%; font-size:13px; padding: 0 0 2px 0;}
.detailCon03 .detail_tab01 li:last-child ul{border-bottom:0;}
.detailCon03 .detail_tab01 .title{display:block; font-size:14px; color:var(--color-main); clear:both;  padding:0px 0 5px; 0; font-weight:700;}

.detailCon03 .detail_tab02, .detailCon03 .detail_tab03{padding:0px 15px; font-size:14px; min-height:200px;}
.detailCon03 .detail_tab02 > div {width:100% !important; }
.detailCon03 .detail_tab02 img {width:100%;}
.detailCon03 .detail_tab04{padding-bottom:20px;}
.detailCon03 .detail_tab04 p{padding:0 15px; font-size:13px; }
.detailCon03 .detail_tab04 span{font-weight:700; display:block; font-size:14px;}


/*»ó¼¼¾ÆÀÌÄÜ*/
.car_icon {    position: relative; padding:20px 15px;font-size:0;}
.car_icon li{width: 25%; display: inline-block;padding:10px 0;color: #333;    text-align: center; font-size: 14px;}
.car_icon li:nth-child(n+5) {margin-top:10px;}
.car_icon li img {width:40px;}
.car_icon li p{margin:10px 0;}


.detailCon04{}
.detailCon04.type2{padding:.65rem;}
.detailCon04 li{float:left; width:25%; text-align:center; font-size:15px; }
.detailCon04 li a{color:#fff; display:block; padding:10px 0 15px;}
.detailCon04 .detailbtn_01 .icon01, 
.detailCon04 .detailbtn_02 .icon02, 
.detailCon04 .detailbtn_03 .icon03, 
.detailCon04 .detailbtn_04 .icon04 {display:block;height:40px;background-size:auto 35px; background-repeat:no-repeat;background-position:center center; vertical-align:middle}

.detailCon04 .detailbtn_01{background:#333;}
.detailCon04 .detailbtn_01 .icon01{  background-image:url(/mobile/image/carView_icon01.png); }
.detailCon04.type2 .detailbtn_01{background:#333; width:100%; border-radius:.5rem;}
.detailCon04.type2 .detailbtn_01 .icon01{ display:inline-block; width:40px;background-position:40% center; background-image:url(/mobile/image/carView_icon01.png); }
.detailCon04 .detailbtn_02{ background:#666;}
.detailCon04 .detailbtn_02 .icon02{background-image:url(/mobile/image/carView_icon03.png);}
.detailCon04 .detailbtn_03{ background:#333;}
.detailCon04 .detailbtn_03 .icon03{background-image:url(/mobile/image/carView_icon04.png);}
.detailCon04 .detailbtn_04{ background:var(--color-main);}
.detailCon04 .detailbtn_04 .icon04{background-image:url(/mobile/image/carView_icon05.png);}

.detailCon05{clear:both; padding:0 10px 1rem; text-align:center;}
.detailCon05 li{clear:both;width:100%;}
.detailCon05 .dealer_info{display: inline-block; margin:0 auto; display:flex; }
.detailCon05 .dealer_info .dealer_img{ width:120px; height:120px; background-repeat:no-repeat; background-image:url(/images/nophoto/nophoto_150x150.gif);background-size:contain;background-position:center top; vertical-align: middle; }
.detailCon05 .dealer_info .dealer_tel{ width:calc(100% - 122px);font-size:15px;  font-weight:900; color:#555; text-align:left; padding:0px 0 0 10px; line-height:1.4em;vertical-align: middle;letter-spacing:-.08em; }
.detailCon05 .dealer_info .dealer_tel em{ display:inline-block; margin-left:5px;font-size:18px; color:var(--color-main);}
.detailCon05 .dealer_info .dealer_tel a {color:var(--color-main);}
.detailCon05 .dealer_info .dealer_tel.two{font-size:16px;  padding:5px 0 0px 20px !important; line-height:1.4;vertical-align: middle; }
.detailCon05 .dealer_info .dealer_tel.two p{display:inline-block !important; margin-left:8px; font-size:18px; }
.detailCon05 .dealer_info .dealer_tel.two p a {display:block;color:var(--color-main);}

.detailCon05 .dealer_info .item_info{ padding-left:.65rem; width:calc(100% - 92px);display:flex; flex-direction: column; gap:.5rem; text-align:left;}
.detailCon05 .dealer_info .item_info p {display:flex; gap:.5rem;}
.detailCon05 .dealer_info .item_info span { width:100%;font-size:.9rem; font-weight:500; color:#333;}
.detailCon05 .dealer_info .item_info span:first-child {width:70px; color:#888;}
.detailCon05 .dealer_info .item_info span:first-child + span {width:calc(100% - 70px)}
.detailCon05 .dealer_info .item_info a { display:inline-block; color:var(--color-main); font-size:1.125rem; font-weight:700;}


.detailCon05 .dealer_stext{font-size:12px;line-height:24px;  padding-top:7px; color:#333; font-weight:700; word-break:keep-all;}
.detailCon05 .dealer_stext p {display:block; font-size:0; margin:3px 0}
.detailCon05 .dealer_stext p span {display:inline-block; vertical-align:top; margin:0 !important;padding:0; line-height:1.4em;  font-size:13px; font-weight:500; border:0px solid #ddd; letter-spacing:-.08em; }
.detailCon05 .dealer_stext p span:first-child { width:60px; color:#888 }
.detailCon05 .dealer_stext p span:first-child + span {width:calc(100% - 70px); color:#333}



.detailCon06_Wrap{height:58px; z-index:333}
.detailCon06{clear:both; width:100%;z-index:21;}
.detailCon06 li{float:left; text-align:center; width:50%;}
.detailCon06 li a{ line-height:58px; font-size:18px; color:#fff; font-weight:700;}
.detailCon06 .massage{background:var(--color-main);}
.detailCon06 .massage a:before{content:'';display:inline-block;left:0;top:0;width:20px;height:18px;background-image:url('/mobile/image/message.png');background-repeat:no-repeat;background-position:0px 0;background-size:20px 18px; padding:6px 12px 0 0; vertical-align:middle;}
.detailCon06 .massage a, .detailCon06 .tel a{display:block;}
.detailCon06 .tel{background:#333;}
.detailCon06 .tel a:before{content:'';display:inline-block;left:0;top:0;width:18px;height:18px;background-image:url('/mobile/image/call.png');background-repeat:no-repeat;background-position:0 0;background-size:18px 18px; padding:6px 12px 0 0; vertical-align:middle;}
.sub_banner {margin-bottom:10px; padding:0 10px; }
.sub_banner img {width:100%; border-radius:5px; }

/* ¸®½º·á °è»ê½Ä */
.lease_fee_calculation {position:relative;margin:0 auto; width:calc(100% - 20px);  border-radius:5px; overflow:hidden; border:1px solid #dae1e9;  }
.lease_fee_calculation .item_wrap {display:flex;justify-content: flex-start; flex-direction: column; border-bottom:0px solid #dae1e9;  font-weight:800;}
.lease_fee_calculation div.item { width:100%;  border-top:1px solid #dae1e9; text-align:center; display:flex; flex-direction: row; flex-wrap: nowrap; align-items: stretch;font-family:inherit;  }
.lease_fee_calculation div.item:first-child {border:0}
.lease_fee_calculation div.item .item_title {width:105px; padding:10px 0 10px 10px;  border-right:1px solid #dae1e9;  text-align:left; font-size:13px;  font-weight:800; color:#333; background-color:#f4f7fa; letter-spacing:-.08em;
                                                        display: flex;  align-items: center;  }
.lease_fee_calculation div.item .item_cont {width:calc(100% - 105px);  font-size:1rem; display:flex; align-items:center;  justify-content: center;  font-family:inherit;   }
.lease_fee_calculation .select_box {padding:.35rem;  flex-direction: column; font-size:1rem; }
.lease_fee_calculation .select_box select {width:95px;border-radius:5px; height:38px; line-height:36px;font-size:1.05rem;  font-weight:700 !important; display:inline-block; margin-right:5px;  text-align:center !important; padding:0 .65rem 0 2.5rem; background-position:10px   ; background-size:auto 1.25rem;}
.lease_fee_calculation .select_box p {font-size:14px;  }
.lease_fee_calculation .deposit_price {  font-size:16px; color:var(--color-red);  }
.lease_fee_calculation .deposit_price em {font-weight:700; color:#555;font-size:14px !important;}
.lease_fee_calculation .term {display:flex; width:100%; flex-direction: column; justify-content: center; text-align:center; font-family:inherit; }
.lease_fee_calculation .term li {width:100%; height:36px; line-height:35px; font-size:16px; color:#000; border-top:1px solid #dae1e9; font-family:inherit; font-weight:700; }
.lease_fee_calculation .term li:first-child {border:0}
.lease_fee_calculation .term li:hover,
.lease_fee_calculation .term li.active,
.lease_fee_calculation .term li.on {background-color:var(--color-main); color:#fff; }
.lease_fee_calculation .payment { padding:10px;font-size:14px; line-height:1.6em;  color:#333; font-weight:700}
.lease_fee_calculation .payment strong {display:inline-block;  font-size:18px;  font-weight:800;  color:#e90505}
.lease_fee_calculation .exp {display:block;  background-color:#f4f7fa; text-align:center; font-size:12px; line-height:1.3em; padding:10px 5px; font-weight:600;border-top:1px solid #dae1e9;  }
.lease_fee_calculation .exp strong {color:#000; font-weight:700}s



.privercy{font-size:12px; padding:20px 15px;}
.privercy .title{font-size:16px; font-weight:700; padding-bottom:5px;}
.privercy label{padding:15px 0 20px 0; display:inline-block; font-size:15px;}
.privercy label input[type='checkbox']{ -ms-transform: scale(1.5); /* IE */  -moz-transform: scale(1.5); /* FF */  -webkit-transform: scale(1.5); /* Safari and Chrome */  -o-transform: scale(1.5); /* Opera */
  padding: 10px;}
.privercy span{display:block; color:#ff0000; font-weight:700;}
.privercy textarea{font-size:11px;}

/* Â÷·®°Ë»ö */
.car_search { display:block;  padding:1rem 1rem; background-color:#e6ecf8; }
.car_search ul {display:flex;flex-direction: column; gap:.35rem;}
.car_search li {display:flex; border:0; gap:.35rem; }
.car_search li.noline span {border:0;}
.car_search li span {width:50%;border-bottom:0px solid #eee; }
.car_search select {width:100%;height:2.85rem; color:#121212; font-size:.95rem;border-radius:.35rem;  background-size:auto 1.1rem;  background-position:calc(100% - .5rem);border:0 !important; }
.car_search input[type="text"] {padding-left:1rem; height:2.85rem; border:0; border-radius:.35rem;  font-size:1.05rem;}




.swiper-container { width: 100%;  min-height:150px;   position: relative; background-color:#efefef;   }
.swiper-container .photo_num{z-index:2; position:absolute; right:.85rem; left:unset; bottom:1.125rem; width:50px; height:1.5rem; line-height:1.5rem;  text-align:center; color:#efefef; border-radius:5rem; background:rgba(0,0,0,.3);}
.swiper-container .expand{z-index:2;position:absolute; bottom:20px; left:20px; width:22px; background:url(/mobile/image/expand.png) no-repeat left top; background-size:auto 22px;}
.swiper-container .expand a{display:inline-block; width:100%; height:22px;  }
.swiper-container .price{z-index:2;position:absolute;  right:0; bottom:0; padding:0 20px 0 30px;line-height:50px; color:#fff; font-size:16px; text-align:center; background:rgba(0,0,0,.5); color:#ff6600;}
.swiper-container .price span{font-size:26px; font-weight:900; padding-right:5px; color:#ff6600;}

.swiper-slide {text-align: center;font-size: 18px;background: #fff; display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}

@media screen and (max-width:320px) {
	.swiper-container {height:215px;}
}

.swiper-slide img{width:100%;}
.extraTr { display:none; }


/* ÆË¾÷ */
.pop_bg	{ background:#FFF; }
.pop_title	{ margin:0; padding:20px;font-size:20px;color:#FFF;background:#025bc3;}
.pop_cont	{ margin:0; padding:20px; }
.pop_cont .small	{ color:#777777; font-size:11px;  }
.pop_bottom {text-align:center;}
.popInfor {border:1px solid #CCCCCC;padding:15px;background-color:#f4f4f4;}
.close {position:absolute;right:15px;top:15px;}
.t_sms {margin:0px 0px 10px 0px;border:1px solid #d7dbdd;width:100%;background:#fff;}
.t_sms th {background:#fcfcfc;border-bottom:1px #efefef solid;border-right:1px #efefef solid;padding:5px;margin:0;text-align:center;color:#999999;vertical-align:top;font-weight:bold;}
.t_sms td {border-bottom:1px solid #e4e4e4 !important;margin:0;padding:5px;font-size:12px;}
.t_sms td.memo {border-left:1px solid #e4e4e4 !important;background:#f8f8f8;}
.pop_cont label, .pop_cont input[type=radio] {border:none !important;background:none !important;margin:0px;padding:0px; vertical-align:middle;}

.pop_tab {overflow:hidden;border-bottom:2px solid #0a2268;}
.pop_tab li {float:left;margin:0px 5px 0px 0x;padding:0px;width:33%;border:1px solid #CCC;border-bottom:none;text-align:center;line-height:40px;color:#333;font-size:14px;font-weight:bold;/*background:#f6f6f6;*/}
.pop_tab li a {display:block;}
.pop_tab li.on, .pop_tab li.on:hover {border:1px solid #0a2268;background:#0a2268 !important;}
.pop_tab li.on a {color:#FFF !important;}
.pop_tab li a:hover {text-decoration:none;}
.pop_tab li:hover {/*background:#eee;*/}

.detail_option {margin:5px 0px 0px 0px;width:100%;border:1px solid #e2e2e2;}
.detail_option th {border-bottom:1px solid #e2e2e2;color:#333;font-weight:normal;padding:10px 0px;font-size:14px;text-align:center;}
.detail_option th.color { background:#f9f9f9;}
.detail_option td {/*border-right:1px solid #e2e2e2;*/border-bottom:1px solid #e2e2e2;vertical-align:top;padding:10px 20px; line-height:25px;font-size:14px;}
.detail_option td.totalPrice { font-size:20px; font-weight:bold; color:rgb(2, 91, 195); letter-spacing:-1px;}
.detail_option td .btn {display:inline-block;border:1px solid #dcdcdc;padding:5px 10px;color:#666 !important;font-size:12px;font-weight:bold;text-align:center;background:url(/image/sub/bg_btnwhite.gif) left bottom repeat-x #f6f6f6;cursor:pointer;}
.detail_option td select {height:40px;line-height:40px; font-size:14px;}
.btnSetCommon {overflow:hidden;padding:10px 0px 0px 0px;text-align:center;}
.btnPointBig {display:inline-block;border:1px solid #06458f;padding:10px 20px;color:#FFF !important;font-size:14px;font-weight:bold;text-align:center;background:url(/image/sub/bg_btnPoint.gif) left top repeat-x #025bc3;cursor:pointer;}

.caution {padding:15px 0px;color:#e8477c;}
.contTitle {margin:20px 0px 5px 0px;font-size:14px;font-weight:bold;}

.ex_wrap	{ padding:1rem; background:#f5f7f9; border-radius:.5rem; margin:1rem auto 1rem; letter-spacing:-.04em; width:calc(100% - 2rem); }
.ex { display:block; font-size:.85rem; line-height:1.5em;  }
.ex strong	{ color:var(--color-main);}
.ex span	{color:#999;}


.form_table {display:flex; flex-direction: column; padding:.65rem 1rem; gap:0.8rem; }
.form_table .title {font-size:14px; color:#333; line-height:1.3em; padding-bottom:5px; }

.form_table input[type="text"],
.form_table input[type="number"],
.form_table select,
.form_table textarea { border:1px solid #dbdee7; background-color:#f6f7fa; border-radius:5px; width:100%; font-size:1rem;}
.form_table input[type="text"],
.form_table input[type="number"],
.form_table select {height:50px; line-height:50px; padding-left:10px; }
.form_table textarea {height:100px; padding:10px; }
.form_table .phone_line {display:flex; flex-wrap: nowrap; }
.form_table .phone_line em {width:12px; text-align:center; line-height:50px; color:#999; font-weight:normal;}
.form_table .phone_line .num1 {width:30%;}
.form_table .phone_line .num2 {width:35%;}


.form_table input[type="text"]:focus,
.form_table input[type="number"]:focus,
.form_table select:focus,
.form_table textarea:focus {background-color:#fff; border-color:var(--color-main)}

.smsbyte {font-size:12px;}

.agreeBox {width:calc(100% - 30px); margin:0 auto;  font-size:14px; border-radius:7px; border:1px solid #e1e6ed; overflow:hidden; }
.agreeBox .top {height:50px; line-height:50px; padding:0 10px; background-color:#f3f6f9;  border-radius:7px 7px 0 0; position:relative; }
.agreeBox .top:after {content:"\e943"; position:absolute; right:12px; color:#555; top:0px;height:50px; font-size:18px;font-family:'xeicon'; transform: rotate( 180deg );}
.agreeBox .top.on:after {transform: rotate( 0deg );}
.agreeBox input[type=checkbox] + label {padding-left:25px; font-size:0.9rem; line-height:50px;  font-weight:bold; color:#333;}
.agreeBox input[type=checkbox] + label:before { width:21px; height:21px;border-radius:50%;}
.agreeBox input[type=checkbox] + label:after {left:7.0px; margin-top:-7px; ;border-color:#d8dde5; display:block; }
.agreeBox input[type=checkbox]:checked + label:after { border-color:#fff !important }

.agreeBox .terms { display:block; padding:0px 15px; ;border-top:1px solid #e8ebf0; }
.agreeBox .terms li {padding:15px 3px; border-top:1px solid #e1e6ed;font-family:inherit}
.agreeBox .terms li:first-child {border:0}
.agreeBox .terms h3 {font-size:13px; margin-bottom:10px; line-height:1.3em; color:#333; font-weight:bold; font-family:inherit; padding:0}
.agreeBox .terms p {font-size:12px; line-height:1.3em; color:#666;font-family:inherit; margin-top:5px;  }



/* ÈÄ±â°Ô½ÃÆÇ */
.review {clear:both;padding:1.3rem 1rem; position:relative; background-color:#e5eff6; margin-top:1.5rem; min-height:150px;}
.review:after {content:''; clear:both; width:100%; display:block;}
.review .title_wrap .btn-morecar {color:#eee;}
.review .title_wrap .btn-morecar:after {background:#eee;}
.review ul {position:relative; width:100%; margin:0 0rem .5rem; border-radius:7px; font-size:0;overflow:hidden;display:inline-flex;flex-wrap: wrap; gap:2px; overflow:hidden; }
.review ul li.title {position:absolute;left:33.5%; height:6rem;padding-top:1.1rem;background:var(--color-main);color:#fff;text-align:center;font-size:14px;z-index:2;letter-spacing:-1px;}
.review ul li.title b {font-weight:500;font-size:1.1rem;padding-top:3px;font-family:"SB-ugr";}
.review ul li {position:relative; width:calc(33.3% - 1.25px); height:6rem; background-color:#f4f4f4;vertical-align: top;}
.review ul li:nth-child(3) {margin-left:calc(33.3% + 0.2px); border:0px solid #f00}
.review ul li  a {display:block; width:100%; height:100%; background-size:cover; background-repeat:no-repeat; background-position:center center; }
.review ul li span {opacity:0;position:absolute;display:block;left:0;top:0;right:0;bottom:0;padding:80px 30px 0;background:rgba(112,196,228,.8);text-align:center;color:#fff;font-size:1.2rem;transition:all 1s cubic-bezier(0.165, 0.84, 0.44, 1);}
.review ul li:hover span {opacity:1;}
.review ul li:nth-child(2) span, .review ul li:nth-child(3) span, .review ul li:nth-child(6) span, .review ul li:nth-child(7) span {padding:20px;font-size:15px;}
.review .btn_more{position:absolute;left:50%; margin-left:-50px; top:73px; width:100px; text-align:center;  letter-spacing:-.5px; font-size:.75rem;color:#fff;line-height:1.8rem; z-index:333}

/* ¸®ºä ¼­ºê°Ô½ÃÆÇ */
.review-list {display:block; padding:15px 10px 0px; }
.review-list ul {display:flex; justify-content: flex-start;flex-wrap: wrap; gap:6px; }
.review-list ul li {width:calc(50% - 3px);  border:1px solid #ebedf2; border-radius:7px; }
.review-list ul li a {display:flex ; flex-direction: column;font-size:0; width:100%; padding:0}
.review-list ul li a .img-wrap { width:100%; height:130px;  background-repeat:no-repeat; background-size:cover; background-position:center center;border-radius:7px 7px 0 0;  }
.review-list ul li a dl {  width:100%;  padding:10px; }
.review-list ul li a dl dt { font-size:14px; color:#333; font-weight:700; margin-bottom:5px; }
.review-list ul li a dl dd { font-size:12px; color:#666; line-height:15px; max-height:36px; overflow:hidden; }
.review-list ul li a dl dd span {display:inline-block;margin-right:10px; }
.review-list ul li a dl dd span em {display:inline-block; margin-left:5px; color:#333;  }
.review-list ul li a dl dd:last-child {padding-top:5px;}


.review-view{ border-top:1px solid #999; margin-top:-1px; }
.review-view .view-head {display:block;}
.review-view .view-head .title { display:block; padding:10px 15px;background:#f9f9f9;  font-size:17px; line-height:1.5em;  font-weight:500; color:#333;  }
.review-view .view-head .view-info {display:block; padding:10px 15px; font-size:13px; border-bottom:1px solid #dedede; }
.review-view .view-head .view-info time {display:inline-block; color:#666; margin-right:10px; }
.review-view .view-head .view-info b { color:#000; }
.review-view .view-head .view-info .views {display:inline-block; color:#666; }
.review-view .view-content {position:relative; display:block; padding:15px; font-size:14px; color:#555; line-height:1.5em; }
.review-view .view-content img {width:100%; display:block; margin:10px auto; }



.car_list .icon {position:absolute; left:0; top:0; z-index:5}

#detail_map {padding:25px 0 100px;}
#detail_map li		{ display:block; padding:5px 0; color:#4e4e4e;font-size:15px; }
#detail_map li span	{ display:inline-block; width:60px; color:#b9b9b9; font-size:11px; font-weight:bold; letter-spacing:-1px; font-size:13px; }


/*ÀÚµ¿Â÷ ¸®½ºÆ®*/
.car_list{ clear:both; font-size:0; padding:0rem 1.1rem 1rem;  }
.car_list ul {padding-top:0rem;}
.car_list li{position:relative;display:block; width:100%; margin-bottom:1rem; padding-bottom:1rem; background-color:#fff;  font-size:0; border-bottom:1px solid #e7e9ec}
.car_list .photo {display:inline-block; vertical-align:top; width:110px; height:80px; background-repeat:no-repeat; background-size:cover; background-color:#eee;  border-radius:8px;}

.car_list .cont{display:inline-block; vertical-align:top; position:relative; width:calc(100% - 120px); padding-left:1rem; }
.car_list .cont .carName {font-size:15px; margin-bottom:5px; width:100%; letter-spacing:-.04em; line-height:20px;font-weight:bold;  overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis;}
.car_list .cont .carName b {color:#333;}
.car_list .cont .list_comment { display:block; font-size:12.5px;font-weight:500; margin-top:0.25rem; color:#ff6367;overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; }
.car_list .cont span{color:#bcbcbc; padding:0 3px; }
.car_list .cont .carinfor {line-height:18px; color:#888; font-size:13px;margin-top:0.3rem; word-break:keep-all;}

.car_list .price{display:block; color:#000;font-size:14px; line-height:1.4em; color:#666; margin-top:0.5rem;}
.car_list .price strong {font-size:17px; color:var(--color-main); font-weight:bold; }
.car_list .price .txt_price2 {font-size:16px;}
.car_list .price .row{margin:0; padding:2px 3px 0;display:flex; justify-content: space-between; flex-wrap: nowrap; flex-direction: row;align-items: center; border:0px solid #eee;}
.car_list .price .row span {width:auto; font-size:13px; line-height:1.3em; font-weight:600; color:#888;font-family: 'ScoreDream' !important;  letter-spacing:-.1em; }
.car_list .price strong {font-size:16px; color:#000; font-weight:bold; }
.car_list .price strong.sale {color:var(--color-red)}
.car_list .price em {font-size:13px; color:#777 !important; font-weight:400;}

.car_list .mon_pay {display:none;position:absolute; right:5px; bottom:3px;font-size:12px; color:#444; letter-spacing:-.07em}
.car_list .mon_pay em {color:#f00}



.car_more{width:100%;height:54px; line-height:54px;  text-align:center; background:var(--color-main); border-radius:60px;display:block; font-size:15px;margin:0px 0 0px 0;}
.car_more a{ color:#fff; display:block;font-weight:bold; }
.car_more a:after{content:"\e93e"; display:inline-block; font-size:15px; font-weight:bold; color:#fff;margin-left:5px;font-family:'xeicon'; }

/* ¸ÞÀÎ ºñÁê¾ó*/
.mainVisual_Wrap{position:relative;}
.mainVisual_Wrap li img {width:100%}

/* ÆäÀÌÂ¡  */
.pagenember {display:block; text-align:center; padding:.65rem 0; height:auto; }
.pagenember ul {margin:0px;padding:0px; height:auto; }
.pagenember ul li {display:inline-block;vertical-align:top; margin:0px 5px;padding:0px;}
.pagenember ul li a {display:block; height:25px;line-height:24px;  font-size:14px; font-family:Verdana; padding:0 3px; border-bottom:2px solid transparent; vertical-align:middle; color:#777777;}
.pagenember ul li span {display:inline-block;color:#d9d9d9;}
.pagenember ul li a.on	{ color:#fff; border-color:var(--color-main); color:var(--color-main); font-weight:bold; }
.pagenember ul li.prev a:before	{ content:"\e93c" ; display:inline-block; font-size:20px; font-family:'xeicon';}
.pagenember ul li.next a:before	{ content:"\e93f" ; display:inline-block; font-size:20px;font-family:'xeicon'; }
.pagenember ul li.prev a,
.pagenember ul li.next a{border:1px solid #ddd !important;width:25px;height:25px; padding:0; border-radius:50%; text-align:center; }
.pagenember ul li.btn img	{ margin:0 10px 0 10px; }

/* »ó´ã  */
h3	{margin:0;padding:20px 0 5px 0;font-weight:bold;font-size:16px;color:#4164ce;}
h3.agree {margin:0;padding:20px 0 5px 10px;font-weight:bold;font-size:16px;color:#333;}

.subtitle_top {padding:10px; color:#4164ce; background:#f6f6f6; font-size:20px; border-bottom:2px solid #4164ce; font-weight:bolder; }

.t_table	{border-top:1px #dfdfdf solid;padding:0; width:94%; font-size:12px; margin: 0 auto;}
.t_table th { background:#fcfcfc; border-bottom:1px #dfdfdf solid; padding:12px 0 0 20px; margin:0; text-align:left; color:#888888; width:100px; font-size:14px;font-weight:normal; vertical-align:top; }
.t_table td { border-bottom:1px #dcdcdc solid !important; margin:0; text-align:left; padding:10px;vertical-align:top;font-size:16px; }
.t_table td input[type=text]	{ vertical-align:middle; width:200px; }
.t_table td input[type=number] {width:50px; }
.t_table td input[type=radio] { width:18px; height:18px; }
.t_table td textarea { line-height:1.3; width:100%; }
.t_table td label {font-size:inherit;}
.t_table td select {height:31px;border:1px solid #d3d3d3;}



.btnSet {text-align:center; position:relative; margin-top:6.25rem; }
.btnSet .btn_box {position:fixed; left:0; bottom:0; width:100%; display:flex; justify-content: space-between; flex-direction: row; flex-wrap: nowrap;}
.btnSet input[type="submit"] { border:0;vertical-align:middle; width:100%; height:55px; line-height:55px; background:var(--color-main); color:#fff;font-size:15px;}
.btnSet a {  width:100%; height:55px; line-height:55px; background:#999; color:#fff; border:0 solid #cecece;font-size:15px;}


.pagination_wrap {position:relative; margin-top:60px; }
.single_pagination {position:fixed; left:0; bottom:0; display: table;width: 100%;height:55px;margin: 0 auto; border-top: 1px solid #ddd;background-color:#fff; z-index:10}
.single_pagination_link, .single_pagination_title {display: table-cell;width: 50%;height: 100%;position: relative;font-size: 14px;font-weight: 400;text-align: center;vertical-align: middle;color: #555;}
.single_pagination_next, .single_pagination_title_next {padding-left: 40px;padding-right: 0px;}
.single_pagination_prev, .single_pagination_title_prev {padding-right: 40px;padding-left: 0px;}
.single_pagination_prev:after, .single_pagination_next:after {content: '';display: block;width: 100%;height: 2px;position: absolute;top: -1px;left: 0;background: transparent;}
.single_pagination_link span {display: block;padding-top: 10px;-webkit-transition: color 200ms;transition: color 200ms;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;word-wrap: normal;}
.single_pagination_link b {display: inline-block;position: relative;font-size:14px;line-height: 1;letter-spacing: 0.05em;font-weight: 600;text-transform: uppercase;}
.single_pagination_list {display: block;width:70px;height:55px;position: absolute;top:0;left: 50%;margin-left: -35px;font-size: 0;background: #555;z-index: 1;}
.single_pagination_list.single_pagination_link {font-size: 14px; color:#fff; line-height:55px; }
.single_pagination i {display:inline-block; vertical-align:middle;color:#333; font-size:20px; }
